uuid: 53fe3b8c-325b-4e8c-9c20-707a2fb62e6a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_calc_project_end_date
    - node.type.calculation
  module:
    - datetime
id: node.calculation.field_calc_project_end_date
field_name: field_calc_project_end_date
entity_type: node
bundle: calculation
label: 'Project End Date'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
